/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "fr_FR";
"AMT_SelectInstallLocation Title" = "Choisir le dossier d'installation";
"AMT_SelectInstallLocation Button Label" = "Choisir";
"AMT_SelectInstallLocation Instructions" = "Veuillez choisir le dossier dans lequel vous souhaitez installer le logiciel.";
"Main Window Title" = "%@ Installation";
"CancelConfirmationTitle" = "Annuler la confirmation";
"YesButtonLabel" = "Oui";
"NoButtonLabel" = "Non";
"CancelConfirmationMessage" = "Voulez-vous vraiment annuler ?";
"ConfirmationTitle" = "Etes-vous sûr de vouloir quitter le programme d'installation ?";
"ConfirmationResume" = "Reprendre";
"QuitConfirmationMessage" = "Vous pouvez lancer à nouveau le programme d'installation en exécutant Setup.app. Ceci relancera le processus d'installation du début.
			
Cliquez sur Reprendre pour continuer.";
"CancelButtonLabel" = "Annuler";
"UnsupportedOSAlertTitle" = "Erreur concernant la configuration requise";
"UnsupportedOSAlertBody" = "Impossible d'installer ce logiciel, car il nécessite Mac OS X v 10.4.6. ou une version ultérieure. Mettez à niveau ou adaptez votre système afin de respecter cette configuration requise, puis relancez le programme d'installation.";
"UnsupportedOSAlertButtonLabel" = "Quitter";
"UnsupportedFileSystemAlertTitle" = "Erreur concernant la configuration requise";
"UnsupportedFileSystemAlertBody" = "Impossible d'installer ce logiciel, car le système de fichiers du volume du système d'exploitation n'est pas pris en charge.";
"UnsupportedFileSystemAlertButtonLabel" = "Quitter";
"InvalidInstallerDatabaseTitle" = "Base de données du programme d'installation corrompue";
"InvalidInstallerDatabaseBody" = "La base de données du programme d'installation est corrompue. Veuillez prendre contact avec le service Clientèle d'Adobe si le problème persiste.";
"InvalidInstallerDatabaseButtonLabel" = "Quitter";
